data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61099'
    streetAddress: Україна, 61099, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
      будинок 273, офіс 3/12
  founders:
  - address:
      countryName: Україна
      postalCode: '61115'
      streetAddress: Україна, 61115, Харківська обл., місто Харків, пр.Олександрівський,
        будинок 69Д, квартира 51
    capital: 51500
    first_middle_name: ОЛЕНА ОЛЕКСАНДРІВНА
    last_name: ІВАНЕНКО
    name: ІВАНЕНКО ОЛЕНА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '35847251'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНДІС"
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 959b247372604c2db1be7a3d3dbcecb5
  sourceDate: '2022-07-15T09:03:52+00:00'
  sourceRequests:
  - req-8fec86b1-c54f-4ccd-9db3-da875ff041e0
  version: 2.0.0
